* {
  margin: 0;
  padding: 0;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /*letter-spacing: 0.6px;*/
  line-height: 1.15;
  font-family: var(--font-poppins);

  transition: all 200ms ease-in-out;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.lightMood {
  --scrollbar-bg: rgb(255 253 253 / 57%);
}

::-webkit-scrollbar {
  width: 6px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: var(--scrollbar-bg);
  border-radius: 10px;
}

:root {
  --scrollbar-bg: rgba(1, 2, 3, 0.4);
  --font-poppins: "Poppins", sans-serif;

  --bg: #ffffff;
  --body-bg: #e5ecef;
  --theme-bg: #fafafb;

  --moonSVG-color: #94949f;
  --inboxSVG-bg-color: #ffffff;
  --inboxSVG-active-color: #0162ff;
  --profile-menu-border: #d6d6db;

  --topBar-black-color: #2f2f33;
  --subtitle-color: #83838e;

  --bottomTopBorder-color: #efefef;
  --active-color: #ffffff;
  --active-bg-color: #0162ff;
  --placeholder-color: #9b9ba5;

  --toolHigglightBxBg: #e8f2ff;

  --inactive-color: #f0f0f0;
  --active-light-color: #e1ebfb;

  --hard-hover: #f0f0f0;
  --light-hover: #a3a3b6;

  --card-hover: #2b2ecf;

  --src-color: #0162ff;
  --tp-left-clr: #000;

  --active-btn-bg: #0162ff;
  --active-btn-clr: #fff;

  --inactive1-btn-clr: #0162ff;
  --inactive1-btn-bg: #e1ebfb;

  --inactive2-btn-bg: #f0f0f0;
  --inactive2-btn-clr: var(--subtitle-color);

  --mini-btn-hover-bg: #575ad8;
  --mini-btn-hover-clr: #fff;

  --svg-spcl: var(--active-bg-color);
}

html {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  width: 100%;
  height: 100vh;

  font-family: var(--font-poppins);

  background-color: var(--bg);

  overflow-x: hidden !important;
}

input {
  background-color: transparent !important;
}

.d-flx {
  display: flex;
}

.flx-x {
  flex-direction: row;
}

.flx-y {
  flex-direction: column;
}

.x-x-jc-sb {
  justify-content: space-between;
}

.x-x-jc-sa {
  justify-content: space-around;
}

.x-x-s {
  justify-content: flex-start;
}

.x-x-c {
  justify-content: center;
}

.x-x-e {
  justify-content: flex-end;
}

.x-y-s {
  align-items: flex-start;
}

.x-y-c {
  align-items: center;
}

.x-y-e {
  align-items: flex-end;
}

.y-y-jc-sb {
  justify-content: space-between;
}

.y-y-jc-sa {
  justify-content: space-around;
}

.y-x-s {
  align-items: flex-start;
}

.y-x-c {
  align-items: center;
}

.y-x-e {
  align-items: flex-end;
}

.y-y-s {
  justify-content: flex-start;
}

.y-y-c {
  justify-content: center;
}

.y-y-e {
  justify-content: flex-end;
}

.tx-l {
  text-align: left;
}

.tx-c {
  text-align: center;
}

.tx-r {
  text-align: right;
}

.ps-r {
  position: relative;
}

.ps-a {
  position: absolute;
}

.ps-f {
  position: fixed;
}

.flx-1 {
  flex: 1;
}

.li-0 {
  list-style: none;
}

.o-flw-h {
  overflow: hidden;
}

.o-flw-x-h {
  overflow-x: hidden;
}

.o-flw-y-h {
  overflow-y: hidden;
}

.active-blk {
  background-color: #cacaca;
}

.content-c {
  display: flex;
  flex-direction: row;

  justify-content: center;
  align-items: center;
}

.tx-u {
  text-decoration: underline;
}

.tx-n {
  text-decoration: none;
}

.flx-wrp {
  flex-wrap: wrap;
}

.flx-wrp-n {
  flex-wrap: nowrap;
}

.self-s {
  align-self: flex-start;
}

.self-c {
  align-self: center;
}

.self-e {
  align-self: flex-end;
}

.crs-p {
  cursor: pointer;
}

.reArrange {
  flex-direction: row;
}

.d-n {
  display: none;
}

.dark-light-svg {
  fill: #ffce45 !important;
  stroke: #ffce45 !important;
}
